SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

liblv2-c++-tools-devel rpm build for : Mandriva 2010. For other distributions click liblv2-c++-tools-devel.

Name : liblv2-c++-tools-devel
Version : 1.0.2 Vendor : Mandriva
Release : 3mdv2010.0 Date : 2009-09-14 10:45:28
Group : Development/C Source RPM : lv2-c++-tools-1.0.2-3mdv2010.0.src.rpm
Size : 4.96 MB
Packager : Thierry Vignaud < tvignaud_mandriva_com>
Summary : Development headers and libraries for %{oname}
Description :
This package contains the header files and libraries needed for
developing programs using the lv2-c++-tools library.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.uni-bayreuth.de  liblv2-c++-tools-devel-1.0.2-3mdv2010.0.i586.rpm
ftp.gwdg.de  liblv2-c++-tools-devel-1.0.2-3mdv2010.0.i586.rpm
ftp.gwdg.de  liblv2-c++-tools-devel-1.0.2-3mdv2010.0.i586.rpm
bo.mirror.garr.it  liblv2-c++-tools-devel-1.0.2-3mdv2010.0.i586.rpm
bo.mirror.garr.it  liblv2-c++-tools-devel-1.0.2-3mdv2010.0.i586.rpm
ftp.pbone.net  liblv2-c++-tools-devel-1.0.2-3mdv2010.0.i586.rpm
ftp.pbone.net  liblv2-c++-tools-devel-1.0.2-3mdv2010.0.i586.rpm
ftp.icm.edu.pl  liblv2-c++-tools-devel-1.0.2-3mdv2010.0.i586.rpm
ftp.icm.edu.pl  liblv2-c++-tools-devel-1.0.2-3mdv2010.0.i586.rpm
ftp.icm.edu.pl  liblv2-c++-tools-devel-1.0.2-3mdv2010.0.i586.rpm
ftp.icm.edu.pl  liblv2-c++-tools-devel-1.0.2-3mdv2010.0.i586.rpm
ftp.isu.edu.tw  liblv2-c++-tools-devel-1.0.2-3mdv2010.0.i586.rpm
ftp.isu.edu.tw  liblv2-c++-tools-devel-1.0.2-3mdv2010.0.i586.rpm
     Search for other platforms
liblv2-c++-tools-devel-1.0.2-3mdv2010.0.sparc.rpm
liblv2-c++-tools-devel-1.0.2-3mdv2010.0.alpha.rpm
liblv2-c++-tools-devel-1.0.2-3mdv2010.0.ppc.rpm
liblv2-c++-tools-devel-1.0.2-3mdv2010.0.ia64.rpm
liblv2-c++-tools-devel-1.0.2-3mdv2010.0.s390.rpm

Provides :
lv2-c++-tools-devel
pkgconfig(lv2-gui)
pkgconfig(lv2-plugin)
pkgconfig(paq)
devel(libpaq)
liblv2-c++-tools-devel
liblv2-c++-tools-devel(x86-32)

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
devel(libstdc++)
rpmlib(VersionedDependencies) <= 3.0.3-1
devel(libgcc_s)
rpmlib(PayloadIsLzma) <= 4.4.6-1
pkgconfig
liblv2-c++-tools0 = 1.0.2
devel(libm)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
pkgconfig(gtkmm-2.4) => 2.6.0


Content of RPM :
/usr/include/lv2-c++-tools
/usr/include/lv2-c++-tools/lv2.h
/usr/include/lv2-c++-tools/lv2_contexts.h
/usr/include/lv2-c++-tools/lv2_event.h
/usr/include/lv2-c++-tools/lv2_event_helpers.h
/usr/include/lv2-c++-tools/lv2_osc.h
/usr/include/lv2-c++-tools/lv2_saverestore.h
/usr/include/lv2-c++-tools/lv2_ui.h
/usr/include/lv2-c++-tools/lv2_ui_presets.h
/usr/include/lv2-c++-tools/lv2_uri_map.h
/usr/include/lv2-c++-tools/lv2gui.hpp
/usr/include/lv2-c++-tools/lv2plugin.hpp
/usr/include/lv2-c++-tools/lv2synth.hpp
/usr/include/lv2-c++-tools/lv2types.hpp
/usr/include/lv2-c++-tools/namespaces.hpp
/usr/include/lv2-c++-tools/query.hpp
/usr/include/lv2-c++-tools/rdf.hpp
/usr/include/lv2-c++-tools/turtleparser.hpp
/usr/include/lv2-c++-tools/unicode.hpp
/usr/lib/liblv2-gui.a
/usr/lib/liblv2-plugin.a
/usr/lib/libpaq.a
/usr/lib/libpaq.so
/usr/lib/pkgconfig/lv2-gui.pc
/usr/lib/pkgconfig/lv2-plugin.pc
/usr/lib/pkgconfig/paq.pc